更新测试系统提示“需要更新软件才能使用这个启动磁盘”

发表于: 06-29 13:54:25
来自 威锋网页版
261
4
只看楼主

当前系统版本是macOS 10.15,下载Big Sur开发版描述文件,在安装过程中提示“需要更新软件才能使用这个启动磁盘”,点击更新,进度条走一会儿提示失败

全部回复(4)
只看楼主
正序查看 倒序查看
LitaSun
楼主
沙发
大家又碰到这个问题的吗,可能是Apple T2 安全芯片的问题造成的,但是没办法发解决
06-29 13:58
来自 威锋网页版
LitaSun
楼主
板凳

06-30 06:51
来自 iPhone XS Max
tangruilover
地板

我用外置硬盘装的,一把成功

07-01 22:39
来自 iPhone 8 Plus
zh0515
4 楼
我今天也遇到了同样的问题,找到了解决方案,分享给楼主特别简单,在系统偏好设置里登录你的Apple ID就可以了,我还打开了查找我的Mac,然后再安装就没有问题了
07-02 23:20
来自 威锋网页版